> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Crear plataforma de un cliente comercial



## OpenAPI

````yaml /generated/specs/clients.json post /api/v1/plataform_client/create
openapi: 3.0.0
info:
  title: Raul API - Clientes
  description: Clientes, clientes padre, direcciones, contactos y activos asociados.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags:
  - name: Clients
    description: Gestion de clientes
paths:
  /api/v1/plataform_client/create:
    post:
      tags:
        - PlataformClient
      summary: Crear plataforma de un cliente comercial
      operationId: PlataformClientController_create
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreatePlataformClientDto'
      responses:
        '201':
          description: ''
      security:
        - bearerAuth: []
components:
  schemas:
    CreatePlataformClientDto:
      type: object
      properties:
        client_id:
          type: string
          description: UUID de un cliente comercial existente
        id_gps_platform:
          type: number
        id_conecction:
          type: string
        client_type_id:
          type: number
      required:
        - client_id
        - id_gps_platform
        - id_conecction
        - client_type_id
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Token de sesión Better Auth para rutas de backoffice; las rutas de
        portal usan su token propio.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.